L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité informatique CVE-2017-6950

SAP : multiples vulnérabilités de mars 2017

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits SAP.
Produits concernés : Business Objects, Crystal Enterprise, Crystal Reports, SAP ERP, NetWeaver, ASE.
Gravité : 3/4.
Date création : 14/03/2017.
Dates révisions : 15/03/2017, 22/03/2017.
Références : CVE-2017-6950, ERPSCAN-17-010, ERPSCAN-17-011, ERPSCAN-17-012, ERPSCAN-17-013, ERPSCAN-17-014, ERPSCAN-17-015, VIGILANCE-VUL-22115.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits SAP.

Une analyse détaillée n'a pas été effectuée pour ce bulletin.
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit un correctif de vulnérabilité informatique. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.